import { get, PUBLISH_SERVICE, post } from '../index';

export const AddIISAgentConfig = data =>
  post(`${PUBLISH_SERVICE}/MessageConfig/AddIISAgentConfig`, data); // 添加助理服务器配置

export const GetIISAgentConfig = param =>
  get(`${PUBLISH_SERVICE}/MessageConfig/GetIISAgentConfig`, param); // 获取助理服务器配置

export const DeleteIISAgentConfig = param =>
  get(`${PUBLISH_SERVICE}/MessageConfig/DeleteIISAgentConfig`, param); // 删除助理服务器配置

export const GetIISAgentLog = param =>
  get(`${PUBLISH_SERVICE}/MessageConfig/GetIISAgentLog`, param); // 删除助理服务器配置

export const GetIISAgentSite = param =>
  get(`${PUBLISH_SERVICE}/MessageConfig/GetIISAgentSite`, param); // 获取 siteName

export const QueryIISAgentCalllog = data =>
  post(`${PUBLISH_SERVICE}/MessageConfig/QueryIISAgentCalllog`, data); // 获取调用日志的接口
